<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <title>Default index</title>
  <meta name="author" content="Camille Frantz">
  <meta name="description" content="Example description">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!--	<link rel="stylesheet" href="">-->
  <link rel="icon" type="image/x-icon" href="https://fyrfli.net/favicon" />
  <style>
    body {
      background: linear-gradient(to top left, #0a0c0d, #2e6cc5);
      background-attachment: fixed;
      width: 95vw;
      margin: auto;
      font-family: monospace;
      text-transform: lowercase;
      color: #efefef;
    }

    a:any-link {
      text-decoration: none;
      color: #afafaf;
    }

    .header {
      margin-top: 1rem;
      display: flex;
      flex-flow: row nowrap;
      justify-content: space-between;
    }

    .hdr-img {
      width: 4.8rem;
      border-radius: 50%;
    }

    .container {
      height: 80vh;
      width: 85vw;
      overflow: scroll;
      scrollbar-width: none;
      margin: auto;
    }

    ::-webkit-scrollbar {
      display: none;
    }

    .footer {
      text-align: center;
      font-size: 0.8rem;
      margin-top: 1rem;
    }

  </style>
</head>

<body>
  <header class="header">
    <img src="https://fyrfli.net/avatar" alt="" class="hdr-img">
    <h1 class="hdr-h1">Default index to satisfy Brackets' live preview restrictions</h1>
  </header>
  <main class="container">
    <p>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora quidem quibusdam alias expedita numquam debitis labore consequatur, doloremque non recusandae iure suscipit rem dignissimos ipsum beatae atque nostrum ea distinctio accusamus dolore? Eveniet, cupiditate eos beatae voluptatibus inventore aut ullam similique quae voluptatum recusandae, magni amet fuga maiores, culpa voluptates deleniti, consequatur aspernatur fugit nostrum repellendus facere possimus dolor. Nesciunt neque, minus nobis error veritatis quos repellat, labore provident laudantium voluptates eius beatae delectus! Autem dolore, perspiciatis laborum suscipit libero accusamus maxime quasi? Dolorum, quia! Soluta distinctio reiciendis id officia labore iusto, error eaque minima laboriosam rem dolor nemo eos.
    </p>
    <p>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis sapiente quidem, obcaecati ad consequuntur beatae sint quo, neque error velit, cumque sequi, atque ducimus vitae a. Fuga laborum minus ullam ipsa libero autem incidunt, doloremque ut recusandae cumque rem, dignissimos tenetur quae voluptas animi fugit similique sunt commodi possimus. Voluptate animi dignissimos voluptatum cum inventore voluptatibus facilis saepe eligendi rerum quis, eveniet ratione maxime ea debitis sapiente nulla ipsum labore distinctio tempora dolorem optio eum, fuga. Quo sapiente, excepturi facilis quod quis totam fugit dolores sint dicta, nostrum, id sit provident aperiam placeat quae dolore sequi eveniet. Iusto officiis omnis vitae fugiat harum quos, quidem dolorum necessitatibus nostrum laboriosam eos? Reiciendis soluta placeat ipsam, culpa explicabo possimus, saepe sunt provident in! Rerum consequuntur voluptate eveniet iste accusamus. Iste quo fugiat molestiae autem hic reiciendis iure voluptatum distinctio nihil quisquam inventore eius nisi eaque quas eligendi atque, est praesentium dolorum corporis unde. Ex ducimus nam aperiam doloribus accusantium possimus accusamus, necessitatibus et magni eveniet libero suscipit, ipsum, aspernatur sit quisquam aut autem eius praesentium tempore tenetur! Eos libero, et animi, fuga minus est maxime nobis natus necessitatibus hic obcaecati nulla qui porro at, debitis consectetur. Qui, minus enim, perferendis necessitatibus deserunt labore nesciunt hic, vitae illo a obcaecati eius ipsum delectus maxime repudiandae quibusdam sed voluptatum, libero nisi dolor accusantium! Ad eius quo animi, assumenda unde tenetur accusamus corporis dignissimos quidem deleniti provident obcaecati nihil, modi quisquam dolores aut optio pariatur iusto officia consequuntur! Inventore voluptatibus excepturi, nihil rem placeat molestias impedit sint, perferendis ex eveniet facilis sed aspernatur, sunt! Ex iste minus eius corporis reprehenderit rem, quos non quo, quisquam soluta obcaecati dolor molestiae itaque maiores ratione aliquam fugiat pariatur accusantium eveniet veniam! Eveniet ipsam ipsum dolore deleniti explicabo provident qui ratione rerum cumque cum reprehenderit, fuga ad porro quasi in eos eligendi. Ducimus porro quia doloremque illo natus quam quis, eos, corrupti officia error. Accusantium consequatur odit nam, voluptate quia quis illum vero totam natus facere vitae quae nulla explicabo temporibus quasi in ducimus harum praesentium sed, sint neque. Quod dicta aliquid laudantium dolore sapiente, commodi in aperiam est itaque ipsam natus neque aspernatur perferendis fuga quisquam expedita? Veritatis culpa, laborum nemo aspernatur molestias, alias saepe iste deleniti inventore modi, illo cumque dicta reprehenderit rem quaerat quos porro optio cupiditate, et. Ab magni illo ea alias ullam blanditiis magnam, laborum vitae tempora excepturi culpa reprehenderit obcaecati doloribus facere possimus, libero repellat, minus cum placeat repudiandae tempore mollitia enim! At accusamus, facilis sapiente ex delectus sed labore atque voluptatibus repellendus pariatur temporibus minus cum, fugit asperiores nulla ab. Quasi nostrum eligendi et reiciendis, ipsa, aut debitis officiis suscipit architecto ipsum, facilis libero distinctio adipisci ducimus. Laudantium perferendis perspiciatis modi reprehenderit, sequi provident culpa eos tempore veritatis porro voluptas ab, nobis temporibus nam aliquid quia nemo doloribus dicta maiores fugit sunt iure repellendus harum! Placeat sint ut minima aspernatur iste veniam eos, reiciendis consectetur obcaecati saepe inventore natus nam earum non perferendis unde recusandae possimus modi. Recusandae unde nam, quaerat adipisci.
    </p>
    <p>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Totam culpa veritatis modi, molestiae quae id alias at exercitationem laboriosam. Dolore doloribus, pariatur amet fuga id laborum dolores inventore numquam minus eveniet quis veritatis sunt quos corrupti, quas sequi at accusamus libero quam. Fugiat, voluptate, sit. Repellendus accusamus, nobis amet veritatis temporibus rem assumenda rerum beatae quo maiores voluptate distinctio cum veniam deserunt nesciunt, exercitationem eius architecto ad fuga quasi debitis iusto. Beatae dolor, eaque doloremque, at voluptatem repellat culpa delectus nemo odit a corporis debitis voluptas amet soluta nihil suscipit deleniti. Neque ipsam possimus, repellat doloremque commodi a eius dolorem quidem voluptatibus cum illum debitis laudantium at unde veritatis, dicta et voluptas excepturi, rem illo necessitatibus aspernatur sed nemo quibusdam. Adipisci nemo, laborum totam cumque, a possimus voluptatibus nobis facere perspiciatis eligendi facilis vero minus, ex dolor voluptas minima est, ad asperiores expedita aliquam eveniet ducimus tempora dolorem repellendus iste! Provident temporibus voluptatibus similique veritatis repellendus, quo sapiente id illum eaque quae voluptate earum dignissimos at ab quod deserunt pariatur, error recusandae vel perferendis expedita eius natus vitae aliquam. Neque a similique, molestiae debitis et culpa, laborum quibusdam nemo eveniet quisquam quae maiores impedit deserunt atque iure ullam adipisci ipsa possimus quos. Doloribus temporibus, quidem omnis maxime recusandae placeat molestiae vel laboriosam quibusdam fugit, illo quia ut harum accusantium beatae architecto odit. Iure ipsa delectus dignissimos nulla commodi voluptate labore ex quisquam dolor voluptatem tempore error nam aliquam itaque iusto maiores minus magni officiis at porro incidunt provident sapiente, sint hic! Dolorem cum, excepturi expedita fugit, illum adipisci dicta ut harum autem praesentium nostrum quod similique, maxime sit molestias qui neque. Tenetur, voluptas, quidem. Quam reprehenderit atque asperiores soluta doloribus eligendi qui deleniti quae necessitatibus temporibus accusamus minima sunt, voluptate, cum. Dolores quibusdam eos voluptatum? Enim, praesentium, ab. Reiciendis dolor sequi ducimus totam. Earum illum explicabo sed nemo quos iure perferendis minus molestias rem voluptate, eos aperiam qui adipisci ea animi sunt et iste ex ipsum, ab quia cupiditate! Alias commodi sunt debitis repellat culpa suscipit ex, cupiditate obcaecati accusantium officia aperiam vitae sit, optio itaque iusto ea illum eum, earum eveniet. Quas, unde ea facilis nostrum fugiat molestias officia nihil voluptatem quo sint autem animi ab laborum aliquam sapiente vitae deserunt tempora impedit, iure perferendis consequuntur iusto ut. Cum rerum illum aperiam ut delectus sapiente. Sunt nemo quos hic ratione, totam ad officiis, amet cumque ipsa eius commodi vel ex atque, repellendus in, quaerat nihil neque! Quod asperiores earum, accusamus dolorum cumque veritatis a facere, fuga ad magni perferendis perspiciatis quisquam illo voluptatibus aliquam et deserunt rem optio. Nostrum, architecto, inventore alias explicabo possimus, ipsum, asperiores dolore ducimus tempora illum atque. Voluptatibus, beatae doloremque modi, non nulla saepe pariatur quo obcaecati soluta, ducimus porro. Fugit quia dolores, eius nesciunt doloremque. Accusantium velit, quis. Nam eligendi deserunt laboriosam atque. Sunt illum porro debitis itaque commodi, facere tempore excepturi voluptas deserunt dicta cupiditate quod, pariatur consectetur vel laboriosam nesciunt sequi nihil ad ipsa nobis? Sunt, molestiae aspernatur doloremque laboriosam eveniet ex optio deleniti atque numquam quia illum labore quisquam delectus temporibus consequuntur ab aliquam odio nihil ut, veniam! Non vel, porro. Eos dolorum fugiat, quidem dolore qui at a suscipit? Molestiae accusamus dolorum praesentium eaque itaque soluta consequatur voluptas quasi, excepturi.
    </p>
  </main>
  <footer class="footer">
    &copy;<span id="jsyear"></span> Camille Frantz <a href="https://fyrfli.dev/fyrfli" class="ftr-lnk">(@fyrfli)</a>
  </footer>
  <script>
    // Full year for footer
    const todayDate = new Date();
    jsyear.innerText = todayDate.getFullYear();

  </script>

</body>

</html>
